@font-face{font-family:SegoeUI;src:url(/DESIGN/SITE/CSS/segoeui.ttf)}@font-face{font-family:SegoeUILight;src:url(/DESIGN/SITE/CSS/segoeuil.ttf)}html,body{margin:0;padding:0;height:100%;min-height:100%;width:100%;font-size:15px;line-height:21px;font-family:SegoeUILight,Tahoma;color:#000}a{text-decoration:underline;color:#0080ff}a:hover{text-decoration:none}a
img{border:none;text-decoration:none}h1,.h1{font-family:SegoeUILight,Tahoma;font-weight:100;font-size:36px;padding:0
0 20px 0;line-height:40px}#contyner{margin:0
auto;padding:0;min-height:100%;min-width:960px;max-width:1200px;background:url(/DESIGN/SITE/images/bg.png) repeat}#header{padding:0;margin:0
auto;margin-bottom:-667px;min-width:960px;max-width:1200px;height:350px;background:url(/DESIGN/SITE/images/logo.png) no-repeat center;background-color:#106e3a;position:relative}.header_placeholder{height:667px}#select_lang{margin:0
auto;padding:0
0 0 8px;top:55px;color:#106e3a;width:54px;position:relative}#select_lang
a{text-decoration:none;color:#106e3a}#select_lang a:hover{text-decoration:underline}#select_lang
a.inactive{color:#000}.logoLink{margin:0
auto;margin-top:65px;padding:0;width:180px;height:198px;display:block}#menu{margin:0;padding:0
30px;min-width:900px;max-width:1140px;height:37px;background:url(/DESIGN/SITE/images/menu.jpg) repeat-x}.top_nav{margin:0
auto;padding:0
30px;width:900px;height:37px;color:#fff}.top_nav
a{margin:7px
0 0 0;display:inline-block;padding-right:40px;color:#fff;text-decoration:none}.top_nav a:hover{text-decoration:underline}.header_phone{display:inline-block;margin:7px
0 0 0;padding:0;float:right}.header_phone
p{margin:0;padding:0;color:#fff}#wrapper{margin:0
auto;padding:30px;width:900px}.content{width:650px;float:left}.itemObj{padding:0
20px 20px 0;display:block;width:280px;height:280px;color:#000;text-decoration:none;float:left}.itemobject:nth-child(3n+3){padding:0
0 20px 0}.itemObj .image
img{position:absolute;z-index:0}.itemObj
.wrap{position:absolute;z-index:1;background-position:-1px -1px;width:280px;height:280px}.itemObj
.logo{display:none;margin:27px
0 0 0}.itemObj
.txt{display:none;margin:150px
0 0 40px;width:200px;text-align:center;font-family:SegoeUI;font-size:12px}#left{margin:0;padding:0
30px 0 0;float:left;width:220px;min-height:30px}.itemObjLeft{padding:0
10px 10px 0;display:block;float:left}.itemObjLeft:nth-child(2n+2){padding:0
0 10px 0}a.activeObj
img{border:#106e3a 5px solid}#right{margin:0;padding:0
0 0 30px;float:right;width:220px;min-height:30px}ul.pagination{text-align:center}ul.pagination
li{display:inline-block;list-style:none;width:25px;height:26px;text-align:center;padding:0
5px}ul.pagination li
span{display:block;background:url(/DESIGN/SITE/images/page.png) no-repeat;width:25px;height:26px;color:#fff}.news_image{padding:0
10px 0 0;float:left}.news_date{color:#106e3a}.news_title{font-size:18px}#footer{margin:0
auto;margin-top:-20px;min-width:960px;max-width:1200px;height:36px;background:url(/DESIGN/SITE/images/footer.jpg) repeat-x;position:relative}.footer_placeholder{height:36px}.footer_content{margin:0
auto;padding:0
30px;width:900px;height:36px}.logo_footer{margin:10px
0 0 0;padding:0;float:left}.logo_footer
a{display:inline-block;background:url(/DESIGN/SITE/images/logo_footer.png) no-repeat;width:152px;height:13px}#footer
.dev{margin:6px
0 0 0;padding:0;float:right;color:#fff}#footer .dev
a{color:#fff}#error_404
.image_404{margin:0
auto;margin-top:200px;padding:109px
0 0 370px;height:160px;width:235px;background:url(/DESIGN/SITE/images/404.png) no-repeat left top}.clear{clear:both}.forma{position:absolute;z-index:10;display:none}.window{margin:0;padding:10px;top:500px;position:relative;z-index:11;background:#fff}.window
table{margin-top:-35px;position:relative}.window textarea, .window
input{padding:5px;border:#f2f2f2 1px solid;border-top:#b6b6b6 1px solid;background:#e8e8e8;position:relative;z-index:25}.window
input{width:350px}.red{color:red}.button{padding:5px
20px 0 10px;height:29px;color:#fff;background:url(/DESIGN/SITE/images/button.png) no-repeat top right;text-decoration:none;display:inline-block;border:none}.button:hover{background-position:right -34px}.window
.button{margin-top:-20px;display:block;height:34px;padding-top:0;margin-left:226px;cursor:pointer}.buttonHome{float:right}.window
td{padding:10px;vertical-align:top}.window
textarea{width:405px;height:271px}.fon{position:fixed;z-index:9;background:#000;opacity:0.5;width:100%;height:100%}.clouseButton{top:-60px;position:relative;z-index:15;display:inline-block;background:url(/DESIGN/SITE/images/close.png) no-repeat;color:red;float:right;font-weight:bold;font-size:30px;text-decoration:none;width:16px;height:16px}